# GIFImageView

    public class GIFImageView: UIImageView, GIFAnimatable

Example class that conforms to `GIFAnimatable`. Uses default values for the animator frame buffer count and resize behavior. You can either use it directly in your code or use it as a blueprint for your own subclass.

- `animator`

  A lazy animator.

  #### Declaration

  Swift

      public lazy var animator: Animator? =

- `display(_:)`

  Layer delegate method called periodically by the layer. Should not be called manually.

  #### Declaration

  Swift

      override public func display(_ layer: CALayer)

  #### Parameters

  `layer` | The delegated layer.

2018 © Reda Lemeden. See LICENSE for more details.

Generated by jazzy ♪♫ v0.9.0, a Realm project.